Publishing details

Changelog

libdigest-sha-perl (5.71-1) unstable; urgency=low


  * Imported Upstream version 5.71
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for upstream files and debian/* packaging.
  * Bump Standards-Version to 3.9.3
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to debhelper (>= 9).

 -- Salvatore Bonaccorso <email address hidden>  Wed, 29 Feb 2012 20:53:56 +0100

Available diffs

Builds

Built packages

Package files